Rem
Rem  Removes master database from replication
Rem

accept MDS prompt 'Global_name of master definitiion site: '
accept MRM prompt 'Global_name of master site to be removed: '

connect repadmin/repadmin@&MDS

BEGIN
   DBMS_REPCAT.REMOVE_MASTER_DATABASES(gname=>'LDAP_REP',
				       master_list => 
				'&MRM');
END;
/
